CVE-2002-1787

2002-12-31T00:00:00
ID CVE-2002-1787
Type cve
Reporter NVD
Modified 2008-09-05T16:31:30

Description

Buffer overflow in uux in eoe.sw.uucp package of SGI IRIX 6.5 through 6.5.17 allows local users to execute arbitrary code via unknown attack vectors.